.forSearchButtons {
    color: black;
    background-color: #fd9999;
    border-radius: 5px;
    border: none;
    font-weight: 400;
    height: 25px;
    margin-left: 10px;
    box-sizing: border-box;
    padding: 0 5px;
    cursor: pointer;
  }

  
.Edit {
  color: pink;
  background: none;
  border: none;
  font-size: 10px;
  cursor: pointer;
}

.Important {
  color: #8C5EB0;
  background: none;
  border: none;
  font-size: 10px;
  cursor: pointer;
}

.Done {
  color: green;
  background: none;
  border: none;
  font-size: 10px;
  cursor: pointer;
}

.Delete {
  color: red;
  background: none;
  border: none;
  font-size: 10px;
  cursor: pointer;
}